Master CRM - Operational #2183
Social CRM - Demo 14-10-2021
10/14/2021 04:03 PM - hira naseem

Status: In Progress Start date: 10/14/2021
Priority: High Due date:

Assignee: Atoofa Zaheer % Done: 80%
Category: Estimated time: 5.00 hours
Target version:

Description

1. SMS hide delete,reply and dot dot icons.

2. Add avatar for the users which profile pictures are missing.
3. Hide three dots wherever they are not functional

4. Remove ticket form advance search text field.

5. Hide reply, like etc icons from details popup of comment/post
6. Like/dislike/heart count on youtube.

History

#1 - 10/15/2021 03:39 PM - muhammad abdullah

- % Done changed from 20 to 80

- Estimated time set to 5.00

15-10-2021

All Points Done + Ul Settings.

#2 - 11/25/2021 08:47 AM - hira naseem

- Assignee changed from muhammad abdullah to Atoofa Zaheer

#3 - 11/25/2021 12:09 PM - Atoofa Zaheer

In SMS section there are two buttons which are forward arrow and back arrow buttons. But when user clicks on forward arrow it goes next message

and when clicks on back arrow it goes to previous message which is not correct behavior.
